[Wine] Re: Civilization 4 fails to start (Wine 1.0-rc5).

Zarl wineforum-user at winehq.org
Tue Jun 17 18:11:25 CDT 2008

anyone wrote:
> What's the Civ4 version you're using? I have Civ4 running happily, but it requires the 1.74 patch to have the copy protection working. For example 1.61 didn't work, complained of a missing dvd, but 1.74 works fine (no crack needed).

I'm using the gold version that comes with Civ IV & Walords. However both come patched out of the box at 1.74/2.13 at least as far as I know.

Dotan Cohen wrote:
> 2008/6/16 Zarl <wineforum-user at winehq.org>:
> Well, the obvious problem is that you are trying to run the game under
> an OS that it was not designed for :)
> Here is the developers' contact address:
> http://www.firaxis.com/support/
> Tell them that you would like native support for their game under Linux.

Well others have gotten this particular piece of software working and working well, so I'd at least try to get past this road block. Besides, isn't being able to run things not designed for this OS the entire point of wine?

More information about the wine-users mailing list